<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Welcome to {{ title }}!
  </h1>
  <h2>welcome to angular application</h2>
  <h3>we will host this application from NGINX</h3>
</div>
